Bug 105031 - Update port: devel/gputils to 0.13.4
Summary: Update port: devel/gputils to 0.13.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-01 17:10 UTC by tkato432
Modified: 2006-11-05 00:01 UTC (History)
0 users

See Also:


Attachments
file.diff (22.16 KB, patch)
2006-11-01 17:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2006-11-01 17:10:24 UTC
- Update to veresion 0.13.4

Remove file:
files/patch-man-Makefile.in
Comment 1 Martin Wilke freebsd_committer 2006-11-01 17:45:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-11-04 23:53:25 UTC
miwi        2006-11-04 23:53:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/gputils        Makefile distinfo pkg-plist 
  Removed files:
    devel/gputils/files  patch-man-Makefile.in 
  Log:
  - Update to 0.13.4
  
  PR:             ports/105031
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  Sponsored by:   FreeBSD Bug-a-thon #2
  
  Revision  Changes    Path
  1.15      +7 -3      ports/devel/gputils/Makefile
  1.13      +3 -3      ports/devel/gputils/distinfo
  1.2       +0 -10     ports/devel/gputils/files/patch-man-Makefile.in (dead)
  1.12      +267 -16   ports/devel/gputils/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2006-11-04 23:53:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!